# SPDX-License-Identifier: Apache-2.0


import os

from ..utils import compare_two_settings, models_path_prefix


def test_cpu_offload():
    compare_two_settings(os.path.join(models_path_prefix, "meta-llama/Llama-3.2-1B-Instruct"), [],
                         ["--cpu-offload-gb", "1"])
